Skip to content
Permalink
Browse files

Update to 4.2.1

I've upgraded to the latest version available and specified that we're
compatible with the 4.2.x versions.

The important thing is that we've got the changes introduced in 4.1.0[1] (see
PR #203[2] for more information) that allow us to send the `page` option to
`GOVUK.analytics.trackEvent`[3].

[1]: https://github.com/alphagov/govuk_frontend_toolkit/blob/master/CHANGELOG.md#410

[2]: alphagov/govuk_frontend_toolkit#203

[3]: alphagov/govuk_frontend_toolkit@a65f3d7
  • Loading branch information...
chrisroos committed Aug 19, 2015
1 parent 55ce3da commit 1d89a87efe4b3a9ca4b204cffa7c063bb1b32e1f
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
@@ -9,7 +9,7 @@ gem 'rails', '4.2.2'
gem 'rails-i18n'
gem 'json'
gem 'plek', '1.7.0'
gem 'govuk_frontend_toolkit', '3.1.0'
gem 'govuk_frontend_toolkit', '~> 4.2.1'
gem 'airbrake', '~> 3.1.17'
gem 'logstasher', '0.4.8'
gem 'rack_strip_client_ip', '0.0.1'
@@ -104,7 +104,7 @@ GEM
kramdown (~> 1.4.1)
nokogiri (~> 1.5)
sanitize (~> 2.1.0)
govuk_frontend_toolkit (3.1.0)
govuk_frontend_toolkit (4.2.1)
rails (>= 3.1.0)
sass (>= 3.2.0)
hike (1.2.3)
@@ -299,7 +299,7 @@ DEPENDENCIES
gds-api-adapters (= 20.1.1)
google-api-client
govspeak (~> 3.3.0)
govuk_frontend_toolkit (= 3.1.0)
govuk_frontend_toolkit (~> 4.2.1)
htmlentities (~> 4)
json
logstasher (= 0.4.8)

2 comments on commit 1d89a87

@tadast

This comment has been minimized.

Copy link
Contributor

replied Aug 20, 2015

Minor: commit message "Update govuk_frontend_toolkit to 4.2.1" would be clearer :)

@chrisroos

This comment has been minimized.

Copy link
Contributor Author

replied Aug 24, 2015

Yup! I'll make the change and resubmit the pull request.

Please sign in to comment.
You can’t perform that action at this time.